/* German localized versions of strings used by the Mac OS X front end. */
/* $XFree86: xc/programs/Xserver/hw/darwin/bundle/German.lproj/Localizable.strings,v 1.1 2001/11/03 00:25:34 torrey Exp $ */

/* Title of alert panel */
"Quit X server?" = "Den X-Server beenden?";

/* Text of alert panel */
"Quitting the X server will terminate any running X Window System programs." = "Das Beenden des X-Servers führt zum Beenden aller X Window System-Programme.";

/* Quit */
"Quit" = "Beenden";

/* Cancel */
"Cancel" = "Abbrechen";

/* Default keymapping file */
"USA.keymapping" = "Deutsch.keymapping";

/* Default switch string */
"Cmd-Opt-a" = "Cmd-Opt-a";

/* Button title when changing switch key */
"Press key" = "Press key";
